Unchecked Buffer in Internet Explorer and Office for Mac Can Cause Code to Execute (Q321309)
Originally posted: April 16, 2002

Summary
Who should read this bulletin: All users of MicrosoftŪ Internet Explorer and Office for the MacintoshŪ

Impact of vulnerability: Run code of attacker's choice.

Maximum Severity Rating: Critical

Recommendation: Customers running Internet Explorer and Office for Macintosh should apply the patches.

Affected Software:

Microsoft Internet Explorer 5.1 for Macintosh OS X
Microsoft Internet Explorer 5.1 for Macintosh OS 8 & 9
Microsoft Outlook Express 5.0.-5.0.3 for Macintosh
Microsoft Entourage v. X for Macintosh
Microsoft Entourage 2001 for Macintosh
Microsoft PowerPoint v. X for Macintosh
Microsoft PowerPoint 2001 for Macintosh
Microsoft PowerPoint 98 for Macintosh
Microsoft Excel v. X for Macintosh
Microsoft Excel 2001 for Macintosh

Info e download